package com.zw.entity;

public class Zhi {

	private String mail;
	private Integer num;
	public String getMail() {
		return mail;
	}
	public void setMail(String mail) {
		this.mail = mail;
	}
	public Integer getNum() {
		return num;
	}
	public void setNum(Integer num) {
		this.num = num;
	}
	@Override
	public String toString() {
		return "Zhi [mail=" + mail + ", num=" + num + "]";
	}
	
}
